<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
              xmlns:app="http://schemas.android.com/apk/res-auto"
              android:layout_width="match_parent"
              android:layout_height="match_parent"
              android:orientation="vertical">


    <include layout="@layout/toolbar"/>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">


        <com.example.administrator.zhapp.weight.InputLayout
            android:id="@+id/hmkssj"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            app:showTextView="true"
            app:tv_title="开始时间"/>

        <com.example.administrator.zhapp.weight.InputLayout
            android:id="@+id/hmjssj"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            app:showTextView="true"
            app:tv_title="结束时间"/>


        <RadioGroup
            android:id="@+id/rg_dw"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:textSize="12sp">

            <RadioButton
                android:id="@+id/rb_dw1"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center"
                android:text="待审批"
                android:textSize="12sp"/>

            <RadioButton
                android:id="@+id/rb_dw2"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center"
                android:text="审批通过"
                android:textSize="12sp"/>

            <RadioButton
                android:id="@+id/rb_dw3"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center"
                android:text="审批拒绝"
                android:textSize="12sp"/>

        </RadioGroup>


        <Button
            android:id="@+id/reachButton"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="@dimen/px_10"
            android:background="@drawable/btn_blue"
            android:text="点击查询"
            android:textColor="@color/white"
            />

        <ListView
            android:id="@+id/lv"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:divider="#00000000"/>

    </LinearLayout>


</LinearLayout>
